Subject: Trainer Candidate - Satrujeet Behera
From: Satrujeet Behera <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Feb 2021 03:56:36 -0500

| | Tech Support Test

Name | Satrujeet Behera
E-mail | [email-masked]
Phone Number | (+91) 8917524009
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | HT Media Ltd. | BD | 1/06/2020 | 20,000
Previous Employer 1 | Zeon group of services | BDO | 20/04/2019 | 18,000
Previous Employer 2 | Shoppers stop | PS & CCA | 1/05/2018 | 19,700

If Selected, how much time do you need to join? | 1 week

Please briefly describe your work experience specifically in training?

I was looking after the business development as well as CRM process. I was giving training to our clients and teams of our products.

As a MBA Passout I also work on Hr process i.e recruitment, joining formalities, esic,payroll,etc

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The most though situation was that some of employee participants were unable to attend training session due to urgent work on business while I had to go with my scheduled base.

So what I did is that I made a video of my session and shared with them and asked them to go through it properly so that in next session I will ask the question you may go on it.
And they really gone through the video of my session and on next training group they not only understand the products they also co-operate me with new group.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The main difference between good and great customer services is to give best delivering.

Good customer is about building a customer-centric business. It is about being attentive to the customers what they need, how they can be supported, where the customers are most comfortable interacting.

And on great customer service we have to Build our Reputation,Making a customer feel great about their transaction with you is the best way to get return customers.

At the last we have to loyal to our customers so that we can get loyalty from them.

What according to you makes you a good candidate for this position?

This position is fit for me and I'm capable of delivering excellent results.

My posses skills that are unique and likely unteachable, which makes me an above average candidate.

I will be an asset to the company and a perfect fit for the team

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |